/*<outscirt><version>20170324</version></outscirt>*/
function O__sizer(O__parentID,O__targetID,O__percentHeight,O__minHeight){
	var O__divParent = document.getElementById(O__parentID).parentNode.id;
	var O__divParentHeight = document.getElementById(O__divParent).style.height;
	var O__divParentHeightNum = O__divParentHeight.substring(0,O__divParentHeight.length-2);
	if (O__divParentHeightNum < O__minHeight){ O__divParentHeightNum = O__minHeight; } // at least "O__minHeight" tall for mobile
	document.getElementById(O__targetID).style.height = (O__divParentHeightNum * O__percentHeight) + "px";
}
